body, html {
    /*height: 100%;*/
    height: calc(100vh - 185px);
  }

.wrapper{
    background-image: url(../img/bg-img-min.jpg);
    /*height: 93%;*/
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: auto;
}

@media (min-width: 280px) {
    .wrapper{
        /*height: calc(90% - 280px);*/
    }
}

@media (min-width: 320px) {
    .wrapper{
        /*height: calc(90% - 270px);*/
    }
}

@media (min-width: 375px) {
    .wrapper{
        /*height: calc(90% - 175px);*/
    }
}

@media (min-width: 576px) {
    .wrapper{
        /*height: calc(90% - 165px);*/
    }
}

@media (min-width: 768px) {
    .wrapper{
        /*height: calc(95% - 155px);*/
    }
}

@media (min-width: 992px) {
    /*body, html {*/
    /*    height: 100%;*/
    /*}*/
    .wrapper{
        /*height: 93%;*/
    }
}

.footer-bottom{
    background-color: #ffcd00;
    /*position: absolute;*/
    position: sticky;
    /*position: unset;*/
    bottom: 0;
    width: 100%;
}